Publishing details

Changelog

units (1.87-2) unstable; urgency=low

  * Deleted debian/prerm, fixed debian/postinst and postrm.
    Added debian/compat (level 7), Edited debian/control
    Brought standards-version up to 3.8.3, updated libreadline
    build dependency, added dpkg (>= 1.15.4) | install-info to depends:

  * Replaced "more" with "/usr/bin/pager" at line 55 in units.c
    Closes: #548597 Please use /usr/bin/pager as default pager
  
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  12 Dec 2009 14:55:22 +0000

Available diffs

Builds

Built packages

Package files